* { margin: 0; }
body{
	width: 1100px;
	margin: auto;
	font: 16px/1.5em 'Roboto Condensed', sans-serif;
    color: #555;
}
/*
 * Logo або назва сайту
 */
.logo{
	height:200px;
	width: 180px;
	align: left;
	margin-left:15px;
}
#logo {
	width:1100px;
	height: 80px;
	background-color: #fff;
	position: absolute;
	z-index:3;
}
#logo h3{
	margin: 10px;

}
#logo p{
	margin-left:10px;
	color: #065406;
}
#logo h3{
	color: white;

}
/*
 * Меню зверху праворуч
 */
#menu {
	float: right;
	margin: 30px;
}
#menu a{ /*Меню текст*/
	color: white;
	border-left: 1px solid #ccc;  /*Параметры линии*/ 
    margin-left: 4px;  /*Отступ слева */
    padding-left: 4px;  /*Расстояние от линии до текста */ 
}
#menu a:hover{ /*Наведіть курсор миші на пункт меню*/	
	color: white-space;
}
/*
 * Слайд-шоу
 */
header{
	overflow: hidden;
}
header, .slide img {
	width: 1100px;
	height: 500px;
	z-index:0;	
}
.slide{
	width: 7000px;
}
.slide{
	transform: translateX(-1145px);
}
.slide {
	animation-name:slider;
	animation-duration:40s;
	animation-timing-function: ease-in-out;
	animation-iteration-count:infinite;
}
@keyframes slider {
	0% { transform: translateX(0px); }
	20% { transform: translateX(0px); }
	25% { transform: translateX(-1104px); }
	45% { transform: translateX(-1104px); }
	50% { transform: translateX(-2208px); }
	70% { transform: translateX(-2208px); }
	75% { transform: translateX(-3312px); }
	95% { transform: translateX(-3312px); }
	100% { transform: translateX(0px);  }
}
#props_head{
	border-radius: 10px 10px 0 0;
	background-color:rgb(127, 104, 0);
	color: white;
	padding: 10px;
}
#props{
	border-radius: 0 0 10px 10px;
	background-color: rgb(255,225,90);
	padding: 10px;
}
/*
 * Меню навігація (nav)
 */
nav {
    margin-top: 20px;
    width: 100%;
    height: 40px;
	background: #297f29;
    background-color: #297f29;
    text-align: center;
    overflow: visible;
}
nav a{
	font-weight: 600;
	color: white;
	text-decoration: none;
	padding: .8em 1em calc(.8em + 3px);
	border-radius: 3px;
	background: #297f29;
	box-shadow: 2px -2px #555 inset;
	transition: 0.2s;
	margin: 10px;
	overflow: visible;
} 

nav a:hover {  /* при наведении курсора мышки */
	background: #555;
} 
nav a:active { /* при нажатии */
	background: #555;
	box-shadow: 0 3px rgb(127,107,17) inset;
}
.block1 a{font-weight: 600;
	color: white;
	text-decoration: none;
	padding: .1em 1em calc(.1em + 3px);
	border-radius: 3px;
	background: #ccc;
	box-shadow: 1px -1px #ccc inset;
	transition: 0.2s;
	margin: 7px;
	overflow: visible;
} 
.block1 a:hover {  /* при наведении курсора мышки */
	background: #297f29;
}
.block1 { 
    width: 160px; 
    float: right;
	position: relative;
	top: -40px; 
   }
/*
 * Основна інформація (main)
 */
content {
    width: 98%;
    text-align: justify;
}
content img{ margin: 10px;}
content p, h3, hr {
    text-indent: 20px;
    margin-left: 2%;
}
content p, h3, hr {
    text-indent: 20px;
    margin-left: 2%;
}
p {
    font-size: 15px;
}
hr {
    background-color: #297f29;
    color: #297f29;
    height: 2px;
    margin: 1% 2%;
}
h2, h1 { color: #065406; margin-top: 20px;}
h4, h3 { color: #555; margin-top: 20px;}
section {
    float: right;
    width: 19%;
}
footer {
	clear: both;
    height: 40px;
    background: #297f29;
}
footer h4 {
	background-color: #297f29;
    color: white;
    text-align: center;
    width: 100%;
}